/* 
  SystemReporting.strings
  CleanMyMac

  Created by Serhii Butenko on 06.08.2021.
  Copyright © 2021 MacPaw. All rights reserved.
*/
// Footer


"SystemReporting_Footer_NoStatisticsAvailable_Title" = "尚无统计数据可显示。让我们来做些清理吧！";

"SystemReporting_Footer_CleanedSizeBlock_Description" = "已清洁，自首次使用 CleanMyMac 以来";
"SystemReporting_Footer_TasksCompleteBlock_Description" = "已完成，从而提高了 Mac 的性能";
"SystemReporting_Footer_MalwareScannedBlock_Description" = "项目已扫描并检查漏洞";
"SystemReporting_Footer_MalwareCleanedBlock_Description" = "个威胁已阻止并移除";

// System Reporting Content

"SystemReporting_Header_Title" = "推荐";
"SystemReporting_ReportingButton_OpenTitle" = "助手";
"SystemReporting_ReportingButton_CloseTitle" = "关闭";
"SystemReporting_Footer_ExpandViewActionTitle" = "显示更多";

// Malware Found Recommendation

"Recommendation_MalwareFound_Subtitle" = "删除它们，以确保您的 Mac 不受威胁。";
"Recommendation_MalwareFound_ActionTitle" = "移除恶意软件";

// Uninstall Unsupported Apps Recommendation

"Recommendation_UninstallUnsupportedApps_Subtitle" = "卸载与 Mac 不兼容的应用程序。";
"Recommendation_UninstallUnsupportedApps_ActionTitle" = "删除应用程序";

// Uninstall Unused Apps Recommendation

"Recommendation_UninstallUnusedApps_Subtitle" = "删除您不常用的应用程序。";
"Recommendation_UninstallUnusedApps_ActionTitle" = "卸载应用程序";

// Update Some Apps Recommendation

"Recommendation_UpdateApps_Subtitle" = "获取最新版本的应用程序，以体验新功能和更高的稳定性。";
"Recommendation_UpdateApps_ActionTitle" = "查看所有更新";

// Low Disk Space Recommendation

"Recommendation_LowDiskSpace_Title" = "磁盘空间不足";
"Recommendation_LowDiskSpace_Subtitle" = "清除垃圾文件，找回存储空间。";
"Recommendation_LowDiskSpace_ActionTitle" = "释放存储空间";

// Malware Deep Scan Recommendation

"Recommendation_MalwareDeepScan_Title" = "扫描并查找恶意软件";
"Recommendation_MalwareDeepScan_Subtitle" = "检测可能潜伏在您电脑系统中的威胁。";
"Recommendation_MalwareDeepScan_ActionTitle" = "运行深度扫描";

// Trash Bin Overfill Recommendation

"Recommendation_TrashBinOverfill_Title" = "清倒废纸篓";
"Recommendation_TrashBinOverfill_Subtitle" = "“废纸篓”的空间已满。";
"Recommendation_TrashBinOverfill_ActionTitle" = "清倒废纸篓";

// Smart Scan Overdue Recommendation

"Recommendation_SmartScanOverdue_Title" = "该清理一下您的 Mac 了";
"Recommendation_SmartScanOverdue_Subtitle" = "运行扫描以及时删除新产生的垃圾文件。";
"Recommendation_SmartScanOverdue_ActionTitle" = "运行智能扫描";

// Gemini Promo

"Recommendation_GeminiPromo_Title" = "删除重复的文件";
"Recommendation_GeminiPromo_Subtitle" = "使用 Gemini 删除重复的文件，以释放更多空间。";
"Recommendation_GeminiPromo_ActionTitle" = "立即试用 ↗";

// ClearVPN Promo

"Recommendation_ClearVPNPromo_Title" = "获取网络安全";
"Recommendation_ClearVPNPromo_Subtitle" = "通过 ClearVPN 保护您的在线安全和隐私——它是您进入互联网任何角落的通行证。";
"Recommendation_ClearVPNPromo_ActionTitle" = "立即试用 ↗";

// AM Survey

"Recommendation_AMSurvey_Title" = "帮助我们更好地保护您的 Mac";
"Recommendation_AMSurvey_Subtitle" = "请回答几个问题，以帮助我们改进对恶意软件的防护。";
"Recommendation_AMSurvey_ActionTitle" = "参与调研 ↗";

// Free Up Purgeable Space

"Recommendation_FreeUpPurgeableSpace_Title" = "清理 %@ 的可清理空间";
"Recommendation_FreeUpPurgeableSpace_Subtitle" = "删除存储于本地的 iCloud 数据、缓存和临时系统文件。";
"Recommendation_FreeUpPurgeableSpace_ActionTitle" = "释放存储空间";

// Static Modules Recommendations

"Recommendation_SystemJunkModule_Title" = "移除垃圾文件";
"Recommendation_SystemJunkModule_Subtitle" = "清除由系统和应用程序产生的垃圾文件。";
"Recommendation_SystemJunkModule_ActionTitle" = "扫描并查找垃圾文件";

"Recommendation_iTunesJunkModule_Title" = "清理 iTunes 垃圾";
"Recommendation_iTunesJunkModule_Subtitle" = "扫描并清理您资源库中的垃圾文件。";
"Recommendation_iTunesJunkModule_ActionTitle" = "清理 iTunes 中的垃圾文件";

"Recommendation_PhotoJunkModule_Title" = "移除相册中的垃圾文件";
"Recommendation_PhotoJunkModule_Subtitle" = "删除不需要的图片，以释放更多可用空间。";
"Recommendation_PhotoJunkModule_ActionTitle" = "清理相册中的垃圾文件";

"Recommendation_TrashBinsModule_Title" = "扫描废纸篓";
"Recommendation_TrashBinsModule_Subtitle" = "查找并清倒所有磁盘的废纸篓。";
"Recommendation_TrashBinsModule_ActionTitle" = "清倒废纸篓";

"Recommendation_MailAttachmentsModule_Title" = "清除邮件缓存";
"Recommendation_MailAttachmentsModule_Subtitle" = "查找占用磁盘空间的邮件附件并将其删除。";
"Recommendation_MailAttachmentsModule_ActionTitle" = "扫描邮件数据";

"Recommendation_MalwareRemovalModule_Title" = "检测潜在威胁";
"Recommendation_MalwareRemovalModule_Subtitle" = "确保您的系统没有漏洞。";
"Recommendation_MalwareRemovalModule_ActionTitle" = "扫描并查找恶意软件";

"Recommendation_PrivacyModule_Title" = "审查隐私调用";
"Recommendation_PrivacyModule_Subtitle" = "查看允许应用程序调用和追踪的数据。";
"Recommendation_PrivacyModule_ActionTitle" = "马上查看";

"Recommendation_OptimizationModule_Title" = "优化您的 Mac";
"Recommendation_OptimizationModule_Subtitle" = "优化影响 Mac 运行速度的项目。";
"Recommendation_OptimizationModule_ActionTitle" = "立即优化";

"Recommendation_MaintenanceModule_Title" = "维护好您的 Mac";
"Recommendation_MaintenanceModule_Subtitle" = "运行一组脚本，以提高系统性能。";
"Recommendation_MaintenanceModule_ActionTitle" = "运行维护";

"Recommendation_ExtensionsModule_Title" = "管理扩展程序";
"Recommendation_ExtensionsModule_Subtitle" = "包括插件、小部件和首选项。";
"Recommendation_ExtensionsModule_ActionTitle" = "查看扩展程序";

"Recommendation_LAOFModule_Title" = "清理过时的大文件";
"Recommendation_LAOFModule_Subtitle" = "查找长久未打开过的大文件。";
"Recommendation_LAOFModule_ActionTitle" = "查看文件";

"Recommendation_FileManagerModule_Title" = "分析磁盘空间";
"Recommendation_FileManagerModule_Subtitle" = "查看哪些项目占用了您的存储空间。";
"Recommendation_FileManagerModule_ActionTitle" = "分析存储空间";

"Recommendation_FreeTrial_Title" = "免费试用 CleanMyMac X！";
"Recommendation_FreeTrial_Subtitle" = "7 天内无限制地使用所有功能";
"Recommendation_FreeTrial_ActionTitle" = "开始试用";

// Add To Dock

"Recommendation_AddToDock_Title" = "把图标保留在程序坞上";
"Recommendation_AddToDock_Subtitle" = "让 CleanMyMac 触手可及，方便进行快速清理。";
"Recommendation_AddToDock_ActionTitle" = "在程序坞中保留";

"Recommendation_AddToDock_Completion_Title" = "大功告成！现在我们又靠得更近了。";

// CMM5 Download

"Recommendation_DownloadCMM5_Title" = "升级至全新版本的 CleanMyMac";
"Recommendation_DownloadCMM5_Subtitle" = "全新版本等您来体验。";
"Recommendation_DownloadCMM5_ActionTitle_Download" = "下载";
"Recommendation_DownloadCMM5_ActionTitle_Launch" = "启动";
"Recommendation_DownloadCMM5_ActionTitle_Cancel" = "取消";
"Recommendation_DownloadCMM5_ActionTitle_Retry" = "重试";
"Recommendation_DownloadCMM5_ActionTitle_Downloading" = "正在下载";
